.btn {
  padding-left: 0.75rem;
  padding-right: 0.75rem;
}

label.btn {
  margin-bottom: 0;
}

.d-flex > .btn {
  flex: 1;
}

.carbonads {
  border: 1px solid #ccc;
  border-radius: 0.25rem;
  font-size: 0.875rem;
  overflow: hidden;
  padding: 1rem;
}

.carbon-wrap {
  overflow: hidden;
}

.carbon-img {
  clear: left;
  display: block;
  float: left;
}

.carbon-text,
.carbon-poweredby {
  display: block;
  margin-left: 140px;
}

.carbon-text,
.carbon-text:hover,
.carbon-text:focus {
  color: #fff;
  text-decoration: none;
}

.carbon-poweredby,
.carbon-poweredby:hover,
.carbon-poweredby:focus {
  color: #ddd;
  text-decoration: none;
}

@media (min-width: 768px) {
  .carbonads {
    float: right;
    margin-bottom: -1rem;
    margin-top: -1rem;
    max-width: 360px;
  }
}

.footer {
  font-size: 0.875rem;
}

.heart {
  color: #ddd;
  display: block;
  height: 2rem;
  line-height: 2rem;
  margin-bottom: 0;
  margin-top: 1rem;
  position: relative;
  text-align: center;
  width: 100%;
}

.heart:hover {
  color: #ff4136;
}

.heart::before {
  border-top: 1px solid #eee;
  content: " ";
  display: block;
  height: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 50%;
}

.heart::after {
  background-color: #fff;
  content: "♥";
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  position: relative;
  z-index: 1;
}

.img-container,
.img-preview {
  background-color: #f7f7f7;
  text-align: center;
  width: 100%;
}

.img-container {
  margin-bottom: 1rem;
  max-height: 497px;
  min-height: 200px;
}

@media (min-width: 768px) {
  .img-container {
    min-height: 497px;
  }
}

.img-container > img {
  max-width: 100%;
}

.docs-preview {
  margin-right: -1rem;
}

.img-preview {
  float: left;
  margin-bottom: 0.5rem;
  margin-right: 0.5rem;
  overflow: hidden;
}

.img-preview > img {
  max-width: 100%;
}

.preview-lg {
  height: 9rem;
  width: 16rem;
}

.preview-md {
  height: 4.5rem;
  width: 8rem;
}

.preview-sm {
  height: 2.25rem;
  width: 4rem;
}

.preview-xs {
  height: 1.125rem;
  margin-right: 0;
  width: 2rem;
}

.docs-data > .input-group {
  margin-bottom: 0.5rem;
}

.docs-data .input-group-prepend .input-group-text {
  min-width: 4rem;
}

.docs-data .input-group-append .input-group-text {
  min-width: 3rem;
}

.docs-buttons > .btn,
.docs-buttons > .btn-group,
.docs-buttons > .form-control {
  margin-bottom: 0.5rem;
  margin-right: 0.25rem;
}

.docs-toggles > .btn,
.docs-toggles > .btn-group,
.docs-toggles > .dropdown {
  margin-bottom: 0.5rem;
}

.docs-tooltip {
  display: block;
  margin: -0.5rem -0.75rem;
  padding: 0.5rem 0.75rem;
}

.docs-tooltip > .icon {
  margin: 0 -0.25rem;
  vertical-align: top;
}

.tooltip-inner {
  white-space: normal;
}

.btn-upload .tooltip-inner,
.btn-toggle .tooltip-inner {
  white-space: nowrap;
}

.btn-toggle {
  padding: 0.5rem;
}

.btn-toggle > .docs-tooltip {
  margin: -0.5rem;
  padding: 0.5rem;
}

@media (max-width: 400px) {
  .btn-group-crop {
    margin-right: -1rem !important;
  }

  .btn-group-crop > .btn {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .btn-group-crop .docs-tooltip {
    margin-left: -0.5rem;
    margin-right: -0.5rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}

.docs-options .dropdown-menu {
  width: 100%;
}

.docs-options .dropdown-menu > li {
  font-size: 0.875rem;
  padding: 0.125rem 1rem;
}

.docs-options .dropdown-menu .form-check-label {
  display: block;
}

.docs-cropped .modal-body {
  text-align: center;
}

.docs-cropped .modal-body > img,
.docs-cropped .modal-body > canvas {
  max-width: 100%;
}





/**/

.fileSct {
    width: 100%;
 }
 
.fileSct + div {
  margin-bottom: 30px; 
}

.fileSct > label {
  border-radius: 0;
}

.fa-arrow-left {
/*  background: url(../img/icon_img_20.png) no-repeat 50% 50%;
  background-size: contain;*/
  height: 20px;
  width: 20px;
  display: block;
}

.arrow {
  height: 20px;
  width: 20px;
  display: block;
  margin-left: -2px;
}

/*.fa-arrow-left {
  background: url(../img/icon_img_20.png) no-repeat 50% 50%;
  background-size: contain;
}

.fa-arrow-right {
  background: url(../img/icon_img_18.png) no-repeat 50% 50%;
  background-size: contain;
}

.fa-arrow-up {
  background: url(../img/icon_img_17.png) no-repeat 50% 50%;
  background-size: contain;
}

.fa-arrow-down {
  background: url(../img/icon_img_19.png) no-repeat 50% 50%;
  background-size: contain;
}*/

.photoBtnWp {
  display: inline-block;
  width: 76%;
  font-size: 0px;
  vertical-align: text-bottom;
}

.photoBtnWp .btn-group {
  width: 32%;
  margin-right: 2%;
}

.photoBtnWp .btn-group:nth-child(3n) {
  margin-right: 0%;
}

/*.photoBtn01 {
  background: url(../img/icon_img_21.png) no-repeat 7px 50%, #2A0974;
  border-radius: 5px !important;
  width: 150px;
}

.photoBtn02 {
  background: url(../img/icon_img_22.png) no-repeat 7px 50%, #2A0974;
  border-radius: 5px !important;
  width: 150px;
}

.photoBtn03 {
  background: url(../img/icon_img_23.png) no-repeat 7px 50%, #2A0974;
  border-radius: 5px !important;
  width: 150px;
}

.photoBtn04 {
  background: url(../img/icon_img_24.png) no-repeat 7px 50%, #2A0974;
  border-radius: 5px !important;
  width: 150px;
}

.photoBtn05 {
  background: url(../img/icon_img_25.png) no-repeat 7px 50%, #2A0974;
  border-radius: 5px !important;
  width: 150px;
}*/

.arrowWp {
  display: inline-block;
  width: 22%;
  font-size: 14px;
  margin-right: 2%;
  vertical-align: text-bottom;
}

.arrowWp .btn-group {
  width: 114px;
  height: 114px;
  position: relative;
}

.arrowWp .arrow01,
.arrowWp .arrow02,
.arrowWp .arrow03,
.arrowWp .arrow04 {
  position: absolute;
  display: inline-block;
  width: 38px;
  height: 38px;
  border-radius: 3px !important;  
}

.arrowWp .arrow01 {
  top: 38px;
}

.arrowWp .arrow02 {
  top:38px;
  right: 0;
}

.arrowWp .arrow03 {
  top: 0;
  left: 39px;
}

.arrowWp .arrow04 {
  bottom: 0;
  left: 39px;
}

.btn-primary {
  background-color: #2a0a74;
  transition: .1s;
}

.btn-primary:hover {
  background-color: #2a0a74;
  opacity: .8;
}

.fs0 {
  font-size: 0;
}

.photoTxt label {
  margin:0 0 10px 10px;
  font-weight: bold;
  display: inline-block;
  width: 86%;
}

.photoTxt input {
  display: inline-block;
  width: 10%;
}

.fileSct .docs-tooltip {
  padding: 25px 10px;
}

.cropper-crop {
  pointer-events: none !important;
}

.cropper-move {
  background: url(../img/guide01.png) 0 39px no-repeat;
  background-size: 100%;
  opacity: 1;
}

.bgOff {
  background: none !important;
}










@media only screen and (max-width: 768px) {

.cropper-move {
    background: url(../img/guide01.png) 7px 26px no-repeat;
    background-size: 89%;
    opacity: 1;
}

/*▲@media only screen and (max-width: 768px)▲*/
}




























